# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: siteId
    category: XC\Olark
    type: text
    orderby: 100
    value: ''
    translations:
      - {code: en, option_name: 'Site ID', option_comment: 'You can find the “site ID” <a href="https://www.olark.com/settings/code">here</a>, on your Olark dashboard. Check the lower box on the “Installation” tab of the “Settings” page.'}
    module: XC\Olark
XLite\Model\LanguageLabel:
  - name: 'cart is empty'
    translations:
      - {code: en, label: 'cart is empty'}
  - name: 'cart has X items; subtotal: Y'
    translations:
      - {code: en, label: 'cart has {{items}} items; subtotal: {{subtotal}}'}
  - name: 'Customers want to talk to you. Make it easy. Try live chat for free or login'
    translations:
      - {code: en, label: 'Customers want to talk to you. Make it easy. <a href="https://www.olark.com/pricing?ref=xcart" target="_blank">Try live chat for free</a> or <a href="https://www.olark.com/login?ref=xcart" target="_blank">login</a>'}
